<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f8e47cf993e2af20ff8d3f6bcdc85cb">
  <dict>
    <!--2020-03-28 10:21:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
